html		{overflow-y:scroll}


body		{font-family: ' メイリオ ',
		'Hiragino Kaku Gothic Pro',
		sans-serif;
		background-color: #edede3;
		background-image: url(yellow_m.png);
		margin: 0}


h1		{font-size: 38px;
		margin-top: 0;
		margin-bottom: 0}


p		{line-height: 1.5}


/*　ヘッダー */
header		{background-color: #ffffff;
		border-bottom: solid 1px #aaaaaa;
		margin-bottom: 30px;
		box-shadow: 0 1px 7px #aaaaaa;
		padding: 5px}


header h1 	{font-size: 24px;
		width: 900px;
		margin-left: auto;
		margin-right: auto;
		color: #000000}


header h1 a	{text-decoration: none;
		color: #000000}

header h1 a:hover {color: #000000}


header h1 img	{vertical-align: -10px;
		margin-right: 5px}


/*　記事　*/
article, #message	{background-color: #ffffff;
			width: 900px;
			margin-left: auto;
			margin-right: auto;
			border: solid 1px #aaaaaa;
			padding: 30px;
			box-sizing: border-box;
			margin-bottom: 15px;
			box-shadow: 1px 1px 3px #aaaaaa;
			border-radius: 20px;
			overflow: hidden}


/*　フッター　*/
footer		{width: 900px;
		margin-left: auto;
		margin-right: auto;
		clear: both}


/*　画像を中央に配置するレイアウト　*/
figure.photo-center	{text-align: center;
		    	margin-top: 30px;
			margin-bottom: 30px}


/*　画像を左に配置するレイアウト　*/
figure.photo-left	{margin: 0;
			margin-right: 20px;
			margin-bottom: 20px;
			float: left;
			text-align: center}

figure.photo-left img	{width: 550px}


/*　画像を右に配置するレイアウト　*/
figure.photo-right	{margin: 0;
			margin-right: 20px;
			float: right;
			text-align: center}

figure.photo-right img	{width: 550px}


/*　小見出し　*/
h2			{clear: both;
			border-bottom: solid 5px #c39f4a;
			margin-top: 30px}


/*　リンク　*/
a			{color: #b77d3c}


a:hover			{color: #ff8800}


a:img			{border: none}



/*　関連記事へのリンク　*/
aside			{border: solid 2px #d6c588;
			border-radius: 5px;
			padding: 10px;
			background-color: #edede3;
			margin-top: 40px}


aside h1		{font-size: 18px;
			color: #c39f4a;
			border-bottom: dotted 1px #c39f4a}


aside ul		{list-style-image: url(listmark.png)}


aside a			{color: #000000;
			text-decoration: none}


/*　ナビゲーションメニュー　*/
nav ul			{list-style-type: none;
			margin-top: 0;
			margin-bottom: 0;
			padding-left: 0;
			font-size: 0}


nav li			{display: inline;
			font-size: 12px;
			border-right: solid 1px #aaaaaa;
			padding-left: 10px;
			padding-right:10px}


nav li:first-child {border-left: solid 1px #aaaaaa}


nav			{width: 900px;
			margin-left: auto;
			margin-right: auto;
			text-align: right;
			margin-top: -27px;
			margin-bottom: 10px}

nav a			{color: #000000;
			text-decoration: none}


/*　記事の一覧ページ　*/
#posts article img	{float: left;
			margin-right: 20px}


#posts article h1	{font-size: 24px}


#posts section		{width: 900px;
			margin-left: auto;
			margin-right: auto}


#posts header		{margin-bottom: 20px}


#posts time		{font-size: 12px;
			color: #ffffff;
			background-color: #bdbc8f;
			border-radius: 10px;
			padding: 2px 20px 2px 20px}


#posts article a	{color: #000000;
			text-decoration: none;
			display: block;
			overflow: hidden;
			padding: 20px}

#posts article a:hover	{background-color: #ffe792}


#posts article		{padding: 0}


/*　トップページ　*/
#top header		{margin-bottom: 0}


#photo			{background-image: url(animal_square.jpg);
			background-repeat: no-repeat;
			background-position: 50% 0;
			background-color: #fff3c3;
			text-align: center;
			padding-top: 320px;
			padding-bottom: 80px}


#photo h1		{color: #a0522d;
			font-size: 56px;
			text-shadow: 0 5px 10px #d2691e}


#photo p		{color: #a0522d;
			font-size: 20px;
			font-weight: bold;
			text-shadow: 0 5px 10px #d2691e}


#photo a		{background-color: #ffaa00;
			background-image: linear-gradient(
			to bottom,
			#ffe7b8 0%,
			#ffaa00 100%);
			padding: 10px 80px;
			border-radius: 10px;
			color: #000000;
			font-weight: bold;
			text-decoration: none}


/*　アバウトページ　*/
table, th, td		{border: solid 1px #aaaaaa}


table			{border-collapse: collapse;
			margin-left: auto;
			margin-right: auto;
			margin-top: 30px}


th, td			{padding: 10px 20px 10px 20px}


th			{width: 150px;
			background-color: #fff3c3;
			text-align: left}


td			{width:	450px;
			background-color: #fff8dc}


caption			{font-weight: bold;
			background-color: #f4a460;
			border-radius: 10px;
			padding: 5px;
			margin-bottom: 10px}


/* お問い合わせページ　*/
input, textarea		{display: block}

input			{width: 400px}

input[type="submit"] 	{width: 200px;
			background-color: #ffaa00;
			background-image: linear-gradient(
			to bottom,
			#ffe7b8 0%,
			#ffaa00 100%);
			border: solid 1px #aaaaaa;
			border-radius: 10px;
			padding-top: 10px;
			paddinng-bottom: 10px}

textarea		{width: 600px;
			height: 120px}